/*     1548345 : Set cell      */
.cell_option__1548345__ {display:table;width:100%}
.cell_option__1548345__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1548345__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__1548345__ {}
}

/*     1548355 : 이미지 (비율형)      */
.img_ratio__1548355__ {max-width:100%;vertical-align:top}
.img_ratio__1548355__ * {box-sizing:border-box}
.img_ratio__1548355__ a {display:block;vertical-align:top}
.img_ratio__1548355__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1548355__ img {width:auto}
}

/*     1559585 : Set cell      */
.cell_option__1559585__ {display:table;width:100%}
.cell_option__1559585__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1559585__ {margin:0 -15px !important; padding:30px 10px 0 !important;}
}

@media (min-width:1024px){
	.col__1559585__ {padding: 50px 40px 0px !important;}
}

/*     1559595 : 타이틀 텍스트      */
.title__1559595__ {font-size:0}

.title__1559595__ p.title_icon {display: inline-block; width: 30px; height: 30px; margin: 0 0 5px; padding-right: 10px;}
.title__1559595__ p.title_icon > img {display: block; width: 100%; height: 100%;}

.title__1559595__ p {
	display:inline-block;position:relative;margin:0; margin-top: 4px; padding:0;
	font-size:20px;font-weight:bold;color:#002255;letter-spacing:-.03em;line-height: 1em;
	vertical-align: top; word-break: keep-all;
}
.title__1559595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1559595__.style_top p {padding-top:10px}
.title__1559595__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1559595__.style_right p {padding-right:14px}
.title__1559595__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1559595__.style_bottom p {padding-bottom:12px}
.title__1559595__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1559595__.style_left p {padding-left:14px}
.title__1559595__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1559595__.style_circle1 p {padding-left:18px}
.title__1559595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1559595__.style_circle2 p {padding-left:18px}
.title__1559595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1559595__ {text-align: center;}
	.title__1559595__ p.title_icon {display: block; width: 45px; height: 45px; margin: 0 auto 10px;}
	.title__1559595__ p.title_icon > img {display: block; width: 100%; height: 100%;}
	.title__1559595__ p {margin-top: 0; font-size:24px; }
	.title__1559595__.style_top p:before {width:24px}
	.title__1559595__.style_right p:before {height:24px}
	.title__1559595__.style_bottom p:before {width:24px}
	.title__1559595__.style_left p:before {height:24px}
}

/*     1559605 : BLANK content      */
.blank__1559605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1559605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1559605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1559605__ {height:10px}
}

/*     1559615 : 번호형 리스트      */
.text_list__1559615__ ul {display:inline-block; background-color: #fff;  margin:0; padding: 15px; border: 1px solid #ddd; border-radius: 8px; list-style:none;vertical-align:top}
.text_list__1559615__ ul li {display:table; margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1559615__ ul li:first-child {margin-top:0}
.text_list__1559615__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#002255;vertical-align:top;
}
.text_list__1559615__ ul li p {
	display:table-cell;font-weight:normal;color:#242424; line-height: 1.4em; letter-spacing:-.03em; vertical-align:middle; word-break: keep-all;
}
.text_list__1559615__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #002255;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1559615__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1559615__.s_size_100 span {width: 26px; padding-right:.5em;font-size:1em}
.text_list__1559615__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1559615__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1559615__.s_size_300 i {border-width:2px}
.text_list__1559615__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1559615__.s_size_450 i {border-width:3px}

@media all and (min-width: 768px){
	.text_list__1559615__ ul {padding: 15px 20px;}
}

@media all and (min-width:1024px){
	.text_list__1559615__ {margin-left:15px;}
	.text_list__1559615__ ul {padding: 25px 20px; border: 1px solid #ccc; border-radius: 14px;}
	.text_list__1559615__ ul li {font-size:18px}
}

/*     1559625 : 번호형 리스트      */
.text_list__1559625__ ul {display:inline-block; background-color: #fff; margin:0; padding: 15px; border: 1px solid #ddd; border-radius: 8px; list-style:none;vertical-align:top}
.text_list__1559625__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__1559625__ ul li:first-child {margin-top:0}
.text_list__1559625__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#002255;vertical-align:top;
}
.text_list__1559625__ ul li p {
	display:table-cell;font-weight:normal;color:#242424; line-height: 1.4em; letter-spacing:-.03em; vertical-align:middle; word-break: keep-all;
}
.text_list__1559625__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #002255;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1559625__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1559625__.s_size_100 span {width: 26px; padding-right:.5em;font-size:1em}
.text_list__1559625__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1559625__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1559625__.s_size_300 i {border-width:2px}
.text_list__1559625__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1559625__.s_size_450 i {border-width:3px}

@media all and (min-width:768px){
	.text_list__1559625__ ul {padding: 15px 20px; }
}

@media all and (min-width:1024px){
	.text_list__1559625__ {margin-right: 15px;}
	.text_list__1559625__ ul {min-height: 102px; padding: 25px 20px; border: 1px solid #ccc; border-radius: 14px;}
	.text_list__1559625__ ul li {font-size:18px}
}

/*     1559635 : BLANK content      */
.blank__1559635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1559635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1559635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1559635__ {height:50px}
}

/*     1559675 : Set cell      */
.cell_option__1559675__ {display:table;width:100%}
.cell_option__1559675__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1559675__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__1559675__ {padding: 50px 40px 70px !important;}
}

/*     1548545 : Text line      */
.text__1548545__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1548545__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1548545__ p {max-width: 810px; font-size:38px;letter-spacing:-.04em;line-height:1.4em;}
}

/*     1559695 : BLANK content      */
.blank__1559695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1559695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1559695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1559695__ {height:5px}
}

/*     1548565 : Lengthy text      */
.textarea__1548565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1548565__ p {max-width: 725px; font-size:18px}
}

/*     1559715 : BLANK content      */
.blank__1559715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__1559715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1559715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1559715__ {height:35px}
}

/*     1548585 : Lengthy text      */
.textarea__1548585__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.02em;line-height:1.5em; word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__1548585__ p {max-width: 860px; font-size:18px}
}

/*     1548575 : BLANK content      */
.blank__1548575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1548575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1548575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1548575__ {height:15px}
}

/*     1559725 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1559725__ ul {display:block; background-color: #00102996; margin:0;padding:15px;list-style:none;border:1px solid #ffc77a;
	 border-radius: 14px; box-sizing:border-box;vertical-align:top;font-size:0;}
.text_list__1559725__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__1559725__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#ffc77a;vertical-align:middle; word-break: keep-all;}
.text_list__1559725__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1559725__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:-.02em;
	line-height: 1.4em;	vertical-align:middle; word-break: keep-all;}

.text_list__1559725__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1559725__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1559725__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1559725__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1559725__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__1559725__ ul li {width:100%;}
}
@media all and (min-width:1024px){
	.text_list__1559725__ ul {padding:20px 25px;}
	.text_list__1559725__ ul li {width:100%; font-size:18px}
	.text_list__1559725__ ul li p {line-height: 1.4em;}
}

/*     1559735 : BLANK content      */
.blank__1559735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1559735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1559735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1559735__ {height:25px}
}

/*     1548425 : Set cell      */
.cell_option__1548425__ {display:table;width:100%}
.cell_option__1548425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.col__1548425__ {padding-bottom:30px !important;background:url('/img_up/shop_pds/enkvisa/build/option/sub_service_bg0517477951881.png') no-repeat 100% 100%;background-size:100% auto;}

@media (max-width:1023px){
	.col__1548425__ {margin:0 -15px;padding:30px 15px;}
}

@media (min-width:768px){
	.col__1548425__ {padding-bottom:100px !important;background-size:auto;}
}

@media (min-width:1024px){
	.col__1548425__ {padding-bottom:85px !important;padding:70px 60px;;background-size:auto;}
}

/*     1548435 : Text line      */
.text__1548435__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.2em;
}
.text__1548435__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__1548435__ p {max-width: 810px; font-size:38px;letter-spacing:-.04em;line-height:1.4em;}
}

/*     1548445 : BLANK content      */
.blank__1548445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__1548445__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1548445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1548445__ {height:20px}
}

/*     1548455 : Number, type, type title      */
.number_title__1548455__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1548455__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1548455__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1548455__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1548455__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1548455__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1548455__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1548455__.s_size_200 i {border-width:2px}
.number_title__1548455__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1548455__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1548455__ ul li {display:table;}
	.number_title__1548455__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1548455__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1548455__ ul li span {font-size: 24px;}
	.number_title__1548455__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1548465 : 실선      */
.solid_line__1548465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1548465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1548465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1548465__ {height:40px}
}

/*     1548475 : Number, type, type title      */
.number_title__1548475__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1548475__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1548475__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1548475__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1548475__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1548475__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1548475__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1548475__.s_size_200 i {border-width:2px}
.number_title__1548475__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1548475__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1548475__ ul li {display:table;}
	.number_title__1548475__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1548475__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1548475__ ul li span {font-size: 24px;}
	.number_title__1548475__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1548485 : 실선      */
.solid_line__1548485__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1548485__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1548485__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1548485__ {height:40px}
}

/*     1548495 : Number, type, type title      */
.number_title__1548495__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1548495__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1548495__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1548495__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1548495__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1548495__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1548495__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1548495__.s_size_200 i {border-width:2px}
.number_title__1548495__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1548495__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1548495__ ul li {display:table;}
	.number_title__1548495__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1548495__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1548495__ ul li span {font-size: 24px;}
	.number_title__1548495__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1548505 : 실선      */
.solid_line__1548505__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1548505__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1548505__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1548505__ {height:40px}
}

/*     1548515 : Number, type, type title      */
.number_title__1548515__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__1548515__ ul li span {
	padding:0;font-size:18px;font-weight:bold;color:#ffffff;vertical-align:top;white-space:nowrap;
}
.number_title__1548515__ ul li p {
	padding:0;margin:0;line-height:1.25em;
	font-size:16px;font-weight:bold;color:#ffffff;vertical-align:middle;letter-spacing:-.03em;
	word-break: keep-all;
}

.number_title__1548515__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__1548515__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__1548515__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__1548515__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__1548515__.s_size_200 i {border-width:2px}
.number_title__1548515__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__1548515__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__1548515__ ul li {display:table;}
	.number_title__1548515__ ul li span {display:table-cell;font-size:28px;}
	.number_title__1548515__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__1548515__ ul li span {font-size: 24px;}
	.number_title__1548515__ ul li p {padding-left: 20px; font-size:18px; line-height:1.4em;}
}


/*     1548525 : BLANK content      */
.blank__1548525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1548525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1548525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1548525__ {height:25px}
}

